/*
#------------------------------------------------------------------------
# John S. - 
*/
#AWgkMobileMenu {
    display: none;
    margin: 0;
}
#gkTop {
    height: 105px;
}
#gkPageContent {
    padding: 0 0 30px;
}
#gkContentWrapper {
	overflow: hidden;
}
.box.title-left .header {
	left: 5%;
}
.box.title-right .header {
	right: 5%;
}
.frontpage #gkMainbody .box,
.frontpage #gkBottom1.gkSingleModule .box, 
.frontpage #gkBottom2.gkSingleModule .box, 
.frontpage #gkBottom3.gkSingleModule .box, 
.frontpage #gkBottom4.gkSingleModule .box, 
.frontpage #gkBottom5.gkSingleModule .box, 
.frontpage #gkBottom6.gkSingleModule .box {
	padding: 40px 0;
}
#static-aside-menu-toggler.active {
	right: 7px;
}
.gk-header1 {
	padding: 230px 5% 200px 5%;
}
.gk-header2 {
	padding: 300px 4%;
}
#gkHeader #gkLogo {
	left: 5%;
}
.frontpage-header3 #gkHeader #gkLogo {
	left: 50%!important;
}